Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/simulation/datasets/{dataset_id} \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/simulation/datasets/{dataset_id}"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/simulation/datasets/{dataset_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "name": "<string>", "object": "simulation_dataset", "description": "<string>", "agent_id": "<string>", "agent_name": "<string>", "default_persona_id": "<string>", "test_case_count": 0, "created_at": "<string>", "updated_at": "<string>" }
Get a simulation dataset by ID.
OK
Response schema for simulation datasets.